html {
    box-sizing: border-box;
    font-family:'Roboto',sans-serif;
}

*, *::before, *::after {
	box-sizing: inherit;
}
.content{
    font-family: Roboto;
    box-sizing: border-box;
    border: 1px solid #DADADA;
    border-top:2px solid #1E79BE;
    display:flex;
    flex-direction: column;    
    align-items: stretch;
    /* padding-left:45px;
    padding-right:45px; */
    min-width: 800px;
    max-width: 1600px;
    padding-bottom:50px;
    margin-left: 160px;
    margin-right: 160px;
    background-color: white;
}
.content-header{
    display:flex;
    flex-direction: column;
    /* padding-bottom: 22px; */
    padding:30px 45px 0 45px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.06);
    width:inherit;
}
.content-header-title{
    font-weight: 300;
    font-size: 42px;
    line-height: 49px;
    margin-bottom: 46px;
}
.content-header-nav{
    margin:0;
    padding-left:0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    font-size: 22px;
    line-height: 30px;
}
.content-header-nav>li{
    margin-right:34px;
}
.content-header-nav>li:last-child{
    padding-bottom: 18px;
    border-bottom: 4px solid #1E79BE;
}
.content-main{
    margin:0 45px 35px 45px;
    padding-top:35px;
    padding-bottom:80px;
    border-bottom:1px solid rgba(0, 0, 0, 0.2);
}
.content-main-title{
    width:100%;
    font-weight: 300;
    font-size: 32px;
    line-height: 40px;
    margin-bottom:25px;
}
.content-main-document{
    width:100%;
    display:grid;
    grid-template:1fr 1fr/1fr 1fr; 
    column-gap: 155px;  
    row-gap:32px;
}

.document-item-fio{
    font-size: 18px;
    line-height: 30px;
}
.document-item-sertificate{
    font-size: 14px;
    line-height: 18px;
    height:18px;
    /* для документов без сертефиката */
    color: #A1A1A1;
    margin-bottom:15px;
}
.document-item>input{
    padding:6px 10px;
    width:110px;
    margin-right: 10px;
}
.document-item>input:placeholder{
    font-size: 14px;
    line-height: 20px;
}
.document-resend{
    text-decoration: none;
    color:#3072C4;
}
.document-resend:hover,
.content-footer a:hover {
    text-decoration: underline;
}
.content-footer{
    margin:0 45px;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.send-button{
    background:#1E79BE;
    color:white;
    width: 134px;
    padding:10px 15px 7px 15px;
    font-family: Roboto;
    font-size: 16px;
    line-height: 25px;
    border: 1px solid #1E79BE;
    border-radius: 1px;
    margin-right:15px;
}
.save-button{
    width:200px;
    padding:10px 15px 7px 15px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    font-family: Roboto;
    background: #FFFFFF;
    font-size: 16px;
    line-height: 25px;
}
.content-footer a{
    display:block;
    cursor:pointer;
    text-decoration: none;
    color: #3072C4;
}